Pending operations
pendingRestore
A restore from redemption has been requested.
- EPP status
- pendingRestore
- RDAP status
- pending restore
- Set by
- Registry system
What it means
The registrar must submit a restore report within 7 days, otherwise the domain returns to redemption.
What you can do
Follow up with your registrar to complete the restore.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.